QGIS Application - Bug report #2646

lost focus by click on a object when evis is activate to the layer

2010-04-11 01:01 PM - Gerhard Spieles

No
No
fixed/implemented

Status: Closed

Priority: Low

Assignee: ersts -

Category: C++ plugins/Evis

Affected QGIS version:master Regression?:

Operating System: Windows Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 12706

Description

Activate the "evis Event ID Tool" and click on an object of the layer, evis window get the foto as expected. Unfortunately, the complete
focus ist lost. You come back to the right focus, when click in the "Zoom Last" icon.

Jpgs are attached.

History

#1 - 2011-12-16 01:56 PM - Giovanni Manghi
- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-16 06:24 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0
- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#3 - 2012-09-04 12:02 PM - Paolo Cavallini
- Target version changed from Version 1.8.0 to Version 2.0.0

#4 - 2014-06-28 07:37 AM - Jurgen Fischer
- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#5 - 2014-06-29 11:32 AM - Jiirgen Fischer
- Category changed from C++ Plugins to C++ plugins/Evis

#6 - 2017-05-01 12:58 AM - Giovanni Manghi
- Pull Request or Patch supplied set to No

- Regression? set to No

- Easy fix? set to No

#7 - 2018-02-26 10:07 PM - Gerhard Spieles
- Description updated
- Status changed from Open to Closed

#8 - 2018-03-03 11:00 AM - Giovanni Manghi
- Resolution set to fixed/implemented
